Subject: bug#47287: 28.0.50; [PATCH] Add command project-remove-known-project

From: Dmitry Gutov <[email-masked]>
Date: Sun, 21 Mar 2021 13:42:55 +0200

On 21.03.2021 08:33, Theodor Thornhill via Bug reports for GNU Emacs, 
the Swiss army knife of text editors wrote:
> However, there is one more use case: at work we have lot of repos, some I touch every day, some once in a blue moon. I do not want them cluttering the project-list, so I would rather delete them, and have them  automatically appear for periods where I actually use them. Same with other FOSS projects I only ocasionally contribute to. These are directories I usually dont delete from my drive.

Sure, makes sense.